import { DEF } from '../../../api';
declare class ScopeVO extends DEF.Identity.Scope {
    deleting: boolean;
    static from(dto: DEF.Identity.Scope): ScopeVO;
    static fromArray(dtos: Array<DEF.Identity.Scope>): Array<ScopeVO>;
}
export { ScopeVO };
